\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam Three}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\begin{document}

\noindent
For the questions that ask for a numerical answer, you should give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answer in numeric terms but you must include the
symbolic version.

\begin{questions}

\question
Integrate $\int\!\int\!\int_E 3x+y \,dV$ over the tetrahedron with corners
$(0,0,0)$, and $(0,0,1)$, and $(2,0,0)$, and $(0,3,0)$.


\question
Use spherical coordinates to calculate $\int\!\int\!\int_E (x^2+y^2+z^2)^2 \,dV$ 
where $E$ is the ball of radius~$5$ centered at the origin.

\question
Consider the solid bounded by $z=y$, by $y=x^2$, by $y=4$, and by $z=0$.
Set up, but do not solve, these two integrals.
That is, give the limits of integration.
\begin{enumerate}
\item $\int\!\int\!\int x+y\,dx\,dy\,dz$
\item $\int\!\int\!\int x+y\,dx\,dz\,dy$
\end{enumerate}


\question Evaluate $\int_C \mathbf{F}\dotprod d\mathbf{r}$ where
\begin{equation*}
   \mathbf{F}=
   \begin{pmatrix}
     xy \\ 3y^2
   \end{pmatrix}
  \qquad
  \mathbf{r}(t)=
  \begin{pmatrix}
    11t^4 \\ t^3
  \end{pmatrix}
  \quad\text{for $0\leq t\leq 1$.}
\end{equation*}


\question
Use conversion to polar coordinates to
evaluate $\int\!\int_R 2x-y\,dA$ 
where $R$ is the region in the first quadrant 
enclosed by $x^2+y^2=4$, by $x=0$, and by $y=x$.

\question
Evaluate the integral $\int\!\int_R y\,dA$ over the
region bounded by the $x$-axis and the parabolas
$y^2=4-4x$ and $y^2=4+4x$ with $y\geq 0$, using the 
transformation
$x=u^2-v^2$, $y=2uv$.


\end{questions}
\end{document}
